// ID:天数, GiftsVaild:开放礼包ID, Name:页签标题

export default class M_ActivitySummerPlanGiftRuleCFG {
  private static data =
      {"1":{"ID":1,"GiftsVaild":[401,402],"Name":"夏日钻石豪礼"}

      ,"2":{"ID":2,"GiftsVaild":[403,404],"Name":"夏日金币礼盒"}

      ,"3":{"ID":3,"GiftsVaild":[405],"Name":"海王驾到"}

      ,"4":{"ID":4,"GiftsVaild":[406,407],"Name":"夏日金币礼盒"}

      ,"5":{"ID":5,"GiftsVaild":[408,409],"Name":"至臻回馈"}

      }// ID:天数, GiftsVaild:开放礼包ID, Name:页签标题


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}